Sind Sie sicher, dass Sie dies tun wollen? Bitte versuchen Sie es erneut.

Manchmal, WordPress zeigt eine Fehlermeldung wie:

Sind Sie sicher, dass Sie dies tun wollen?

Bitte versuchen Sie es erneut.

Diese Option, wenn häufig verursacht durch Speicherbeschränkungen (Skriptausführung durch mehrere Plugins und komplexes Thema vor Ort installierten Arbeitsspeicher).

Um diesen Speicher zu beheben müssen Grenzen von der Standardeinstellung von 40 M erhöht werden. In der Regel behebt 128 M den meisten setups, aber 256M eingesetzt werden, wenn mehr für bestimmte Operationen erforderlich ist. Dies kann von wp-config.php :

define( 'WP_MEMORY_LIMIT', '128M' );

Ein Plugin wie WP-Config-Datei-Editor verwendet werden kann.

Das funktioniert nicht? Fehler kann auch verursacht werden durch schlechte Plugin und/oder Thema Code, Speicher Nutzung Schleifen generiert.
Deaktivieren von Plugins und die Umstellung auf eine standard-Theme werden das Problem in diesem Fall beheben.. Dann können Plugins/Thema reaktivierten eins nach dem anderen, welche eine identifizieren / Kombination ist das Problem verursacht.

 

Upgrade auf neueste CURL und Open SSL in WHM

Problem:
e-Commerce-Anbieter wie Paypal eingeführt mehr strenge SSL-Anforderungen. Ex:
“benötigt OpenSSL >= 1.0.1 auf Ihrem Server installiert werden”

PHP Info zeigt:
CURL
SSL-Version OpenSSL/1.0.0

Fixieren:

  • Installieren Sie aktuelle CURL:

cd / usr / local / src
Wget https://Curl.HAXX.se/Download/Curl-7.52.1.tar.gz
tar - Xvzf Curl-7.52.1.tar.gz
CD Curl *

./konfigurieren –Enable-Gewinde-resolver –Enable-http –Enable-ftp –Enable-proxy –Enable-tftp –Enable ntlm –Enable-static –mit Ssl = / Usr/Local/ssl –Enable-ipv6 –enable-Shared –mit libidn
machen && make install

/Usr/Local/bin/curl –Version

  • Konfigurieren Sie PHP verwenden-erstellen Sie eine neue Datei /var/cpanel/easy/apache/rawopts/all_php5 mit diesem Inhalt:
    –with-Curl=/usr/local/src/Curl-7.52.1
  • Apache neu & PHP mit EasyApache 3.

Ergebnis:

PHP Info sollte nun angezeigt werden.:
cURL Informationen 7.52.1
SSL-Version OpenSSL/1.0.1e